<section class="container list">
  <h1 class="title">{{ .Title }}</h1>
  <ul>
    {{ range .Paginator.Pages }}
    <li>
      <span>{{ .Date.Format "January 2, 2006" }}</span><a href="{{ .URL | absLangURL }}">{{ .Title }}</a>
    </li>
    {{ end }}
  </ul>
  {{ partial "pagination.html" . }}
</section>
